Subject: Re: [lojban] "za'o" & "still"

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 06 Jul 2000 18:50:41 PDT

la ivAn cusku di'e

>ZAhO are
>semantic cmavo; they say where you are relative to the event contour,
>and that's it.

I understand what you mean, but I prefer to say that they
refer to a given part of the event contour, rather than
saying that you are there. It is not the speaker that is
there, and neither is the x1 of the bridi. They point to
one face (or phase) of the event which you are describing.

>Whereas in `still' et al. the pragmatic content takes
>precedence. The presuppositions, that is.

Yes, you are certainly right. In fact, the example that
you gave of a language where both "already" and "still"
are "even now" was very illuminating. But I can't let
go of the notion that there is a strong affinity between
{za'o} and "still". If "still" is mainly pragmatic then
I see no problem in its coopting the purely semantic
{za'o}. I can't find anything closer.

>And how do presuppositions work in Lojban? Not through ZAhO, surely.

They don't work very well.

>But LE might work: a statement with {lenu broda} in it presupposes
>that something the speaker describes as a broda event exists, and
>if it does not, the statement is pragmatically ill-formed, not false.

Yes, but the presuppositions are left unstated. They are
implicit in the actual claim, which is not in itself a
presupposition.

> > It seems obvious that the only way is to use a lujvo:
> > "[still] fa le nu broda".
>
>Where `[still]' is {ranji} or perhaps {stali}.

But {le nu broda} is not the presupposition. Saying
{le nu broda cu ranji} is similar to {ca'o broda}.
There is no presupposition of continuing past any
post. Unless of course {ranji} acquires that
connotation.

{stali} on the other hand might include I think the
notion that the event should have ended by now:

i xu stali fa le nu do darxi le speni

I like it. And the mnemonic stali-still is so
appealing too.

>As I said, some
>languages actively use `continue V-ing' for `be still V-ing',
>and if it weren't for the fact that English is more comfortable
>using an adverb, such a solution might provoke less hesitation.

I think we should have standard lujvo for every ZAhO
(and every tense). I think {ranji} is {ca'o}, and maybe
{renvi} could be {za'o}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com